flashtool


※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

flashtoolの使い方

flushtoolでftfファイルを焼こうとしてエラーが出る場合は、flushtoolのバージョンを疑ってみましょう。

flashtool-0.6.8.0
○SO-01C_4.0.1.C.1.9_docomo.ftf
×LT15i_4.1.B.0.431_Generic.Global.World.ftf

flashtool-0.7.1.0
○LT15i_4.1.B.0.431_Generic.Global.World.ftf


  • flashtool-0.6.9.1でも焼ける模様 -- (es) 2012-06-24 09:17:09
  • 最新はもう0.8.5とかなんだ -- (名無しさん) 2012-06-25 20:56:46
名前:
コメント:

すべてのコメントを見る